Commit 18468c87 authored by Bernd Zeimetz's avatar Bernd Zeimetz

* NOT RELEASED YET

* debian/control:
  - pgbouncer needs a versioned dependency on libevent-dev (>= 1.3b).
parent cbab33a6
pgbouncer (1.2.3-2) UNRELEASED; urgency=low
* NOT RELEASED YET
* debian/control:
- pgbouncer needs a versioned dependency on libevent-dev (>= 1.3b).
-- Bernd Zeimetz <bzed@debian.org> Fri, 26 Sep 2008 19:20:22 +0200
pgbouncer (1.2.3-1) unstable; urgency=low
[ Fernando Ike de Oliveira ]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment